[
    {
        "merged": "me.khodak.mfa.app-merged_res-34:/drawable_ic_close.xml.flat",
        "source": "me.khodak.mfa.app-main-36:/drawable/ic_close.xml"
    },
    {
        "merged": "me.khodak.mfa.app-merged_res-34:/drawable_ic_launcher.xml.flat",
        "source": "me.khodak.mfa.app-main-36:/drawable/ic_launcher.xml"
    },
    {
        "merged": "me.khodak.mfa.app-merged_res-34:/drawable_ic_check.xml.flat",
        "source": "me.khodak.mfa.app-main-36:/drawable/ic_check.xml"
    },
    {
        "merged": "me.khodak.mfa.app-merged_res-34:/layout_activity_main.xml.flat",
        "source": "me.khodak.mfa.app-main-36:/layout/activity_main.xml"
    },
    {
        "merged": "me.khodak.mfa.app-merged_res-34:/drawable_ic_fingerprint.xml.flat",
        "source": "me.khodak.mfa.app-main-36:/drawable/ic_fingerprint.xml"
    }
]